body, html {
	text-shadow: none;
}

header #socialIcons {
	display: none;
}

.rslides_container {
top:-20px;
float: none;
margin-bottom: 25px;
}

footer .copyright {
	text-transform: none;
	color: #646464;
	padding: 10px 0px;
	margin: 0px;
}

#container, .wrap, #slider_container, footer, footer .copyright {
	background: none;
}

#container, .wrap {
	border: none;
}

header #sitename {
	text-align: left;
}

#slider_container {
	padding:0px;
}

footer {
	background-color: #ffffff;
	color: #646464;
	padding-top:0;
	margin:0;
}

footer .copyright a {
	color: #646464;
}

header #sitename {
	text-align: left;
}

#logo img {
opacity:1 !important;
}

#topSearch input[type="submit"] {
	vertical-align: middle;
}

#topMenu {
	background: none;
	background-color: #a70707;
	min-width: 1060px;
}

#topMenu ul {
	text-align: right;
}

#topMenu ul li {
	background: none;
}

#topMenu ul li a {
	color: #fff;
	text-transform: none;
	padding: 17px 25px;
	text-shadow: none;
	font-weight:600;
	font-size: 15px;
	line-height: 10px;
}

#topMenu ul li a:hover, #topMenu ul li.sfHover a{
	color: #fff;
	background-color: #ef523a;
}

.sub-menu a {
background:transparent !important;
}

.qtrans_language_chooser { list-style-type:none; float:right; margin-top: 10px; margin-left: 10px; }
.qtrans_language_chooser li { float : left; margin-right: 10px; }


header[role=banner] {
	height: 147px;
}

#content h1 {
	margin-top: 5px;
	font-style: normal;
	border-bottom: 1px solid #c0c0c0;
	font-weight:bold;
}

.hrThickFull {
	display: none;
}

.cb {
	clear: both;
}

aside {
	float: left;
	width: 210px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 5px;
	padding-left: 10px;
	padding: 5px;
	border-right: 1px dashed #d970a0;
}

aside a, aside a:visited, aside a:link {
	color: #3174bb;
}

aside ul.bottom-nav {
	margin-top: 0px;
}

aside ul.bottom-nav li {
	line-height: 25px;
}

aside ul.bottom-nav ul.sub_menu {
	margin: 0px;
	margin-left: 15px;
}

aside ul.bottom-nav ul.sub_menu li a {
	color: #56544c;
}

.content-box {
background:#f4f4f4;
min-height: 340px;
}

.content-box h3 {
text-align:center;
padding: 7px 0 3px;
}

.content-box img {
width:100%;
}

.content-box p {
padding: 0 15px;
line-height: 1.4;
color:black;
}

.button {
text-align:right;
width: 50px;
margin: -20px;
margin-left: auto;
margin-right: 15px;
font-weight: bolder;
font-size: 10px;
padding:0 0 10px !important;
}

.button:before {
content: "\25BA \0020";
color:#c80b0b;
}

.oneForth {
border-top: 2px solid #a70707;
padding-top: 6px;
}

.widget-area-1 {
background:#080808;
color:#d9d9d9;
margin-top: 35px;
min-width:1060px;
}

.oneFifth h3, .twoFifth h3 {
border-bottom: 2px solid #c80b0b;
padding-bottom:0;
margin-bottom: 10px;
}

.oneFifth p, .twoFifth p {
margin-top:0;
}

.sitemap {
margin:0;
}

.sitemap li:before {
content: "- ";
color:#d9d9d9;
}

.sitemap a {color:#d9d9d9;}
.sitemap a:hover {color:#c80b0b;}

.title {
color:#ffc20e;
}


#topMenu .sf-menu ul.sub-menu {
	border:0;
	border-bottom: 9px solid #A70707;
	border-top: 0;
	padding: 5px 0 0 0;
}

#topMenu .sf-menu ul.sub-menu li {
	width: auto;
}

input[type=submit]#submitt {
width: 100px;
height: 30px;
background-color: #a70707;
color: #fff;
border: none;
}

.sf-sub-indicator{
display:none !important;
}